Forums GAMERGEN

[resolu] popsloader help

[resolu] popsloader help

Message non lupar drayton » 28 Aoû 2011, 12:09

bonjour, voila je voudrais savoir si le popsloader v3 et v4b( unofficial) sont compatible avec le 6.60 me?
Merci d'avance pour les réponses :)
Dernière édition par Anonymous le 29 Aoû 2011, 16:23, édité 1 fois.
drayton Gamer du Dimanche
Gamer du Dimanche
Messages: 10
Inscription: 31 Mai 2011, 17:50
Prénom: marc
Pays: France
Sexe: Homme

Re: [plugin] popsloader help

Message non lupar bob » 28 Aoû 2011, 14:55

Bonjour ,
Cela est ecrit dans la news
La version non-officielle était entre autre compatible avec les Custom Firmwares 6.XX ME
Testeur de iOS avant la sortie officiel pour tous ^^
Avatar de l’utilisateur bob Gamer Platine
Gamer Platine
Messages: 11798
Inscription: 03 Oct 2010, 12:41
Pays: France

Re: [plugin] popsloader help

Message non lupar drayton » 28 Aoû 2011, 15:07

oki merci, je n'avais pas vu ^^
drayton Gamer du Dimanche
Gamer du Dimanche
Messages: 10
Inscription: 31 Mai 2011, 17:50
Prénom: marc
Pays: France
Sexe: Homme

Re: [plugin] popsloader help

Message non lupar drayton » 28 Aoû 2011, 18:03

par contre il ne fonctionne pas j'ai mon MGS qui tourne avec le 3.71 (popsloader) mais pas moyen d'accèder au menu du popsloader en appuyant sur R!!
drayton Gamer du Dimanche
Gamer du Dimanche
Messages: 10
Inscription: 31 Mai 2011, 17:50
Prénom: marc
Pays: France
Sexe: Homme

Re: [plugin] popsloader help

Message non lupar animetheque » 28 Aoû 2011, 18:05

Attention, le double post nuit à la lisibilité du forum. Pour ajouter un complément d'information à votre message utilisez la commande Image

Merci de votre compréhension.
Image
animetheque Ancien
Ancien
Messages: 7121
Inscription: 20 Mai 2009, 02:10
Pays: France
Sexe: Homme


 

Retourner vers Hacks divers (ISO, thèmes, plugins...)